/* CSS Document */

#aa {
	display: none;
}

#article0,#article1,#article2,#article3,#article4,#article5,#sita1,#dab,#roku3,#not,#aoimoji,#roku2 {
	display: none;
}

#sarticle1 {
	
	display: block;
	width: 100%;
	height: auto;
	
}


#sarticle1 img {
	
	display: block;
	width: 100%;
	height: auto;
	
}


#sarticle2 {
	
	display: block;
	width: 100%;
	height: auto;
	
}


#sarticle2 img {
	
	display: block;
	width: 100%;
	height: auto;
	
}




#sroku3  {
	display: block;
	width: 90%;
	height: 100%;
	max-width: 100%;
	margin-bottom: 0px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;


	
}





#sroku31  {
    width: 50%;
    height: auto;
    position: relative;
}
 

#sroku31  img {
    width: 100%;	
    height: auto;
	float: left;

}



#sroku33  {
    position: relative;
    float: right;
	display: block;
	width: 45%;
	padding-left: 5%;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 20px;
    line-height: 32px;

}


#sroku33 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#sroku33 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}



#bk {
	clear: both;

}



#sroku34  {
    position: relative;
    float: left;
	display: block;
	width: 45%;
	padding-right: 5%
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 20px;
    line-height: 32px;
	margin-top: 15px;
	margin-bottom: 10px;
}
 



#sroku34 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#sroku34 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}













#sroku32  {
    width: 50%;
    height: auto;
	float: right;

    

}
 

#sroku32  img {
    width: 100%;
    height: auto;


}

#sroku33 br,#sroku34 br {
	display: none;
	
}

#sroku33 #do {
	display: inline;
}

#sroku34 #do {
	display: inline;
}



#bk2 {
	
	clear: both;
}










#ssita {
	
	display: block;
} 

#ssita0 {
	width: 100%;
	height: auto;
	overflow: hidden;
} 

#ssita1 {
	float: left;
	width: 50%;
	height: auto;
}

#ssita1 img {
	
	width: 100%;
	height: auto;
}


#ssita2 {
	float: right;
	width: 50%;
	height: auto;
}

#ssita2 img {
	
	width: 100%;
	height: auto;
}


#ssita3 {
	width: 100%;
	height: auto;
}

#ssita3 img {
	
	width: 100%;
	height: auto;
}



#ssita {
	margin-top: 25px;
	display: block;
} 

#ssita0 {
	width: 100%;
	height: auto;
	overflow: hidden;
} 

#ssita1 {
	float: left;
	width: 50%;
	height: auto;
}

#ssita1 img {
	
	width: 100%;
	height: auto;
}



#tel {
    position: absolute;
    width: 120px;
    height: auto;
    top: 40px;
    right: 10px;
    z-index: 100;
}


#tel img {
	
	width: 100%;
	height: auto;
	
}



#aoimojis {
	width: 100%;
	max-width: 100%;
    opacity: 0.8;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;
    font-size: 30px;
    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 1px;
    word-spacing: 1px;
	line-height: 50px;
	padding-bottom: 0px;
}

#aoimojis a {
    width: 100%;
    max-width: 100%;
    opacity: 0.8;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;

    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 1px;
    word-spacing: 1px;
    padding-bottom: 0px;
    text-decoration: none;
}

#aoimojis a:hover {
	width: 100%;
    text-decoration: underline;	
	max-width: 100%;
    opacity: 0.6;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;

    font-family: "微軟正黑體", Arial;
    font-weight: bold;

	padding-bottom: 0px;
}


